import Input from '../../Base/Input/Index';
import Button from '../../Base/Button/Index';
import styles from './styles.module.css';

const Modal = ({ children }) => {
  return (
    <div className={styles['overlay-container']}>
      <div className={styles['modal-dialog']} role="dialog" aria-modal="true">
        {children}
      </div>
    </div>
  );
};

export default Modal;
